/** Site Global Style Override **/
body {
    /* background-image: url('https://www.doppiacittadinanza.com/assets/img/venice-canal.jpg'); */
    background-attachment: fixed;
    background-repeat:no-repeat;
    background-position:center;
    background-size: cover;
}
a:link, a:visited, a:active {
    color:#1e7e34;
    text-decoration: none;
}
a:hover {
    color:darkslateblue;
    text-decoration: underline;
}
.whitebg {
    background-color:#FFF;
    padding:40px 20px;
}
.darkGreen {
    background-color: #02360E !important;
}
.green {
    background-color:#99d4a7 !important;
}
.red {
    color:#C00;
}
.container.main {
    min-height:600px;
    margin-top:100px;
}
.updateDate {
    font:italic bold 10px verdana,arial;
}

.pointer {
    cursor:pointer;
}
img {
    max-width:100%;
}
.displayNone {
    display:none;
}
.width50 {
    width:50%;
}
.width100 {
    width:100%;
}
.successMessage {
    padding:5px;
    border:2px #02360E solid;
    border-radius:5px;
    background-color:#99d4a7;
    color:#02360E;
    font-weight:bold;
    width:90%;
}
.smallText {
    font-size:.8em;
}
.alignRight {
    text-align:right;
}
.messageYellow {
    padding:10px;
    background-color: #fff6df;
    color: #ffa169;
}